在虚拟机里使用易路代理IP

最后更新于:2022-08-22 12:31:18

操作系统需求:

易路代理IP理论上可以在任何windows操作系统版本下使用:Win7/Win10/Win11都可以。不过为了最佳的体验建议虚拟机里安装Win10以上操作系统;

虚拟机配置需求:

对硬件的配置要求也不高,只要最基础的即可:CPU:2核 | 内存:2G | 磁盘空闲不少于2G;

YiLuProxy代理IP和虚拟机上本机的浏览器连接,那么虚拟机的硬件需求不用太高;和虚拟机上安装的其他软件连接时(安卓模拟器或者指纹浏览器等第三方软件),那么虚拟机的硬件需求相对就要提高,相对应的运行虚拟机的电脑配置也要相对提高。